import java.awt.*; 
import java.io.Serializable; 
public class LabelBean extends Label implements Serializable 
{ 
//Constructor sets inherited properties 
public LabelBean() 
{ 
super("LabelBean");
setSize(20,60); 
setBackground(Color.blue); 
}
}